import request from '@/utils/request';

export const addFeedBackApi = (data) => {
	return request.post('/user/userfeedback/add', data);
}

export const userfeedbackListApi = (data) => {
	return request.get('/user/userfeedback/lists', data);
}